<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Category Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
